local fn = _gn(0x6094AD011A2EA87D)
--- Gets ID of vehicle player using. It means it can get ID at any interaction with vehicle. Enter\exit for example. And that means it is faster than GET_VEHICLE_PED_IS_IN but less safe.
function Global.GetVehiclePedIsUsing(ped)
	return _in2(fn, ped, _ri)
end
